import { css } from '@microsoft/fast-element';
export const ColorStyles = css `
  .container {
    display: flex;
    width: 100%;
    margin: 16px 0;
  }

  .header-title {
    text-align: center;
  }

  .column {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0 16px;
  }

  .row {
    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-template-rows: auto;
    place-items: center start;
    width: 100%;
    padding: 4px 0;
    box-sizing: border-box;
    font-size: 12px;
    column-gap: 16px;
  }

  .preview {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border-radius: 2px;
    box-sizing: border-box;
  }

  .token-name {
    width: 100%;
    text-align: start;
  }

  .container > div:not(:last-child) {
    border-right: 1px solid #fafafa;
  }
`;
